<template>
  <div id="app">
    <ui-menu></ui-menu>
    <router-view></router-view>    
  </div>
</template>

<script>
import UiMenu from './components/ui-menu.vue'

export default { 
  components: {
    UiMenu
  },
  data () {
    return {};
  },
  mounted () {
    
  }
}
</script>